<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="259" name="2308007" prototype="Page" created="1216672053163" lastModified="1217273178693">
  <hop:parent idref="252" prototyperef="Page"/>
    <edit_skin>edit_board</edit_skin>
    <name>Jason Kridner</name>
    <http_browser>Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.1) Gecko/2008070206 Firefox/3.0.1</http_browser>
    <uri>2308007</uri>
    <http_host>beagleboard.org</http_host>
    <time type="date">21.07.2008 15:27:33 CDT</time>
    <pseudoparent idref="252" prototyperef="Page"/>
    <hopsession>127.0.0.76.31.18.kdhffe9s0i7n</hopsession>
    <http_remotehost>127.0.0.1</http_remotehost>
    <status>Rev B4, unknown function</status>
    <user>blog.hangerhead.com</user>
    <body>Board registration</body>
    <email>jkridner@beagleboard.org</email>
    <http_language>en-us,en;q=0.8,ja;q=0.5,zh;q=0.3</http_language>
    <render_skin>board</render_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
  </hopobject>
</xmlroot>
